package mdbc

import "errors"

var (
	ErrorRecordNotFound    = errors.New("record not found")
	ErrorNoInsertDocuments = errors.New("no insert documents")
)

// IsRecordNotFound is record not found
func IsRecordNotFound(err error) bool {
	return errors.Is(err, ErrorRecordNotFound)
}
