## mdbc

mdbc: mongodb database connector

项目命名为mdbc 一个mongodb数据库orm,对官方驱动进行封装,将protobuf的Message和mongodb的Collection进行绑定,实现对Message的操作可以同步到数据库中

## todo

- [ ] 完成初始化程序
- [ ] 封装CRUD

## usage

```go
package main

import (
    "gitter.top/coco/mdbc"
)

func main() {
    var driver = mdbc.NewMDBC(&mdbc.Config{
        Address:        "192.168.3.21",
        Port:           0,
        Username:       "admin",
        Password:       "admin",
        ProcessTimeout: 0,
        ReadPref:       0,
        DbName:         "articles",
    }).BindModel(&mdbc.ModelArticles{})

    res, err := driver.Insert().SetContext(context.Background()).Insert(&mdbc.ModelArticles{
        Id:         "hello---------",
        Title:      "你好，世界",
        AvatarUrl:  "",
        Phone:      "",
        CreateTime: 0,
        UpdateTime: 0,
    })
}
```